@import url(https://fonts.googleapis.com/css?family=Titillium+Web);

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, ul, ol, li, table, th, td {
 font-family: 'Titillium Web', sans-serif !important;
}
.services-offer-section .offer-post > a img, .services-post img {
 width:100% !important;
 height:auto !important;
}


@media screen and (max-width:767px) {
 .front .navbar-default .navbar-toggle {
 /* margin-right:60px !important;*/
 }
 #container .page-banner-section {
  margin-top:50px !important;
  height:auto;
 }
 header .navbar-header .navbar-brand {
  display:block!important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
 }
 .services-page-section, .page-services .main-container {
  padding-top:0 !important;
  padding-bottom:0 !important;
 }
 .md-slide-wrap .tp-caption.small_text {
 font-size:11px!important;
 border:1px solid white;
 width:200px !important;
 white-space:normal!important;
 line-height:16px!important;
 }
 .front #container .main-container, body.fullwidth.front #container .main-container.container {
  margin-top:60px !important;
  margin-bottom:0 !important;
 }
 .md-slide-wrap .tp-caption a.trans-btn2 {
 display:none;
 }
.pane-content img {
 width:100% !important;
 height:auto !important;
 }
 .projects-page-section ul#filters li {
  margin:15px !important;
 }
}

h1, .h1 {
 font-size:29px !important;
}
h2, .h2 {
 font-size:24px !important;
}
h3, .h3 {
 font-size:17px !important;
}
h4, .h4 {
 font-size:14.5px !important;
}
h5, .h5 {
 font-size:12px !important;
}
h6, .h6 {
 font-size:9.5px !important;
}
p, ul, ol, li, table, th, td {
 font-size:14px !important;
}
.p-a-1, .panels-flexible-35 .panels-flexible-column {
 padding:15px !important;
}

.page-resources .panel-row > div {
 margin-left:auto !important;
 margin-right:auto; !important;
}


/* webform */

.pane-webform-client-block-48 input {
 margin-bottom:20px;
 padding:6px 12px; 
 border: 1px solid #ccc;
 border-radius: 4px;
 width:100%;
}
.pane-webform-client-block-48 button {
 margin-top:20px;
} 

@media screen and (min-width:768px) {
 .pane-webform-client-block-48 input#edit-submitted-name,
 .pane-webform-client-block-48 input#edit-submitted-email {
  width:48%;
 }
 .pane-webform-client-block-48 input#edit-submitted-name {
  float:left;
 }
 .pane-webform-client-block-48 input#edit-submitted-email {
  float:right;
 }
}

/* /ends webform */

s {
 text-decoration:none !important;
}
.md-slide-wrap .md-slide-items .tp-caption.finewide_medium_white span {
 color:#FFFFFF !important;.
}
.md-slide-wrap .tp-caption.small_text {
 line-height:22px;
 font-size:15px;
}
.md-slide-wrap .md-slide-items .tp-caption span {
 background-color: rgba(0, 0, 0, 0.4);
 padding-left:5px;
 padding-right:5px;
}
.md-slide-wrap .tp-caption a.trans-btn2 {
 font-weight:bold;
 color:#231F20 !important;
 background-color:#ffffff;
}
.md-slide-wrap .tp-caption a.trans-btn2:hover {
 text-decoration:none !important;
 color:#231F20;
 background-color:#fdf200;
}

.page-about .pane-views-team-block h2.pane-title {
 border-top: 2px solid #CCCCCC;
 padding-top: 0.25em;
}

.view-id-team h3 {
 clear:both;
 border-top: 2px solid #CCCCCC;
 padding-top: 0.25em;
 margin-left:0.5em;
}

.node-type-tradies .field-name-field-project-image {
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}
.page-services .main-container .region-content .services-post h2 {
 font-weight:400 !important;
}
.page-feature-products .services-post,
.page-products-services .services-post {
 min-height:470px;
}

/* navbar styles */

nav.navbar, nav.navbar .container, nav.navbar .top-line {
 background-color:#231F20;
}
nav.navbar ul.navbar-nav > li > a {
 color:#FFFFFF !important;
}
nav .wellseeyouright {
 padding-top:46px;
}
nav.navbar .top-line .logo {
 float:right;
}
nav.navbar .top-line #sponsorship-logos {
 padding-top:6px;
 text-align:right;
}
nav.navbar .top-line #sponsorship-logos img {
 margin-right:5px;
 padding:7px;
}
header .navbar-header .navbar-brand {
 display:none;
}
header.active .navbar-header .navbar-brand {
 display:block;
}
.navbar-nav li.drop ul.dropdown {
 background-color:#222222 !important;
}
#container nav .navbar-nav li.drop ul.dropdown li a {
 color: #FFFFFF !important;
 background-color:#222222 !important;
}
#admin-menu .dropdown a {
    color: #fafafa !important;
}
.navbar-nav a.open-search i {
    color: #FFFFFF !important;
}

/* main content layout tweaks */

.page-banner-section {
 margin-top:212px !important;
 padding:30px 0!important;
}
.banner-section {
 padding:35px 0!important;
}
.main-container,
body.fullwidth .main-container.container {

 margin-top: 2.5em !important;
 margin-bottom: 2.5em !important;
}

.front .main-container,
body.fullwidth.front .main-container.container {

 margin-top: 12.5em !important;
 margin-bottom: 2.5em !important;
}

.panels-flexible-region.menu-box {
 background-color:#f4f4f4;
 padding:15px;
}
.panels-flexible-region.menu-box h2,
.panels-flexible-region.menu-box .nav>li>a {
 font-weight:bold;
 text-transform:uppercase;
 color:#000000 !important;
}
.panels-flexible-region.menu-box .nav>li>a:hover,
.panels-flexible-region.menu-box .nav>li>a:focus {
 color:#000000 !important;
 background-color:#fafafa;
}
.panels-flexible-region.menu-box li {
 border-bottom:1px solid #dddddd;
}
.panels-flexible-region.menu-box a {
 color:#666666!important;
 font-weight:bold;
}
.panels-flexible-region.menu-box a:hover {
 color:#000000!important
}

.clear-float {
 clear:both;
} 
.page-services .resource {
 width:23%;
 margin-right:2%;
 float:left;
}
.page-services .resource img {
 width:100%;
}
.front .banner-section h2 {
 color:#231F20 !important;
}
.front a.button-one {
 border:2px solid #231F20;
}
.view-specials-and-clearance-items .views-row {
	float:left;
	margin-right:1em;
}
.panels-flexible-region.full-width .col-md-6 {
 width:100%;
 max-width:480px;
}
.itm-building-guides .resource h2 a {
 color:#222222 !important;
 background-color:#FFFFFF;
}
.page-trade-resources .panel-col-bottom .col-md-12 { /* this may need to be widened to other pages */
 margin-top:2em;
}
.node-type-tradies .content .field-name-body {
 margin:1em 0;
}
.panels-flexible-row.services-offer-section {
 /* padding:50px 0 0!important;*/
}

/* link styles */

button.btn.btn-default, a.btn.btn-default, .contact-form button[type="submit"], .comment-form button[type="submit"] {
 color:#FFFFFF !important;
 background-color:#000000 !important;
 border-color:#000000;
}
button.btn.btn-default:hover, a.btn.btn-default:hover, .contact-form button[type="submit"]:hover, .comment-form button[type="submit"]:hover {
 color:#000000 !important;
 background-color:#FFFFFF !important;
 text-decoration: none !important;
 opacity:1 !important;
}
.contact-form button[type="submit"], .comment-form button[type="submit"] {
 border:1px solid #000000 !important;
 border-radius:4px !important;
}
.projects-page-section #isotope-options ul#filters li a {
 color:#FFFFFF !important;
 background-color:#000000;
 border:1px solid #000000;
 border-radius:4px;
 padding:6px 12px;
 font-size:14px;
}
.projects-page-section #isotope-options ul#filters li a:hover,
.projects-page-section #isotope-options ul#filters li a.selected {
 color:#000000!important;
 background-color:#FFFFFF;
 border:1px solid #000000;
}

#block-block-1 a {
  color: #FFFFFF!important;
}
#block-block-1 a:hover {
 color: #fdf200!important;
}
.up-footer a, #block-block-8 a {
 color: #fdf200!important;
}
.up-footer a:hover, #block-block-8 a:hover {
 color: #FFFFFF!important;
}

a, .contact-section ul.information-list li a {
 color: #337ab7 !important;
 text-decoration: none !important;
}
a:hover, a:focus, .contact-section ul.information-list li a:hover, .contact-section ul.information-list li a:focus {
    color: #23527c !important;
    text-decoration: none !important;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none !important;
}
.page-tradies #container .project-box .project-post .hover-box h2 a:hover {
 color:#222222 !important;
}
.page-banner-section ol.breadcrumb li a {
 color:#FFFFFF !important;
}
.page-banner-section ol.breadcrumb li a:hover {
 color:#fdf200 !important;
 text-decoration:none !important;
}
.services-post h2 a,
.offer-post h2 a {
 color:#000000 !important;
 background-color:#FFFFFF;
}
.services-post h2 a:hover,
#container .services-offer-section .panel-pane .offer-post h2 a:hover  {
 color: #333333!important;
 background-color:#FFFFFF;
}
.services-offer-section .offer-post > a {
 width:initial !important;
}

/* footer styles */

footer {
    background: #222222 url(/sites/all/themes/housebuild/images/patterns/bg-wood-dark-wide.jpg) !important;
}

footer .copy_text {
 padding-bottom:1em;
 color:#FFFFFF;
}
.region-footer3 .contact-form input[type="text"],
.region-footer3  .contact-form textarea {
 padding:5px;
 margin-bottom:0;
}
.region-footer3  .contact-form textarea {
 height:50px !important;
}
footer .up-footer {
    padding: 2.5em 0 !important;
}

/* slider stypes */ 

.md-slide-wrap .overlay:after, .md-slide-wrap .md-mainimg:after {
 background: rgba(51, 51, 51, 0.2) !important;
}
